<meta chartset="utf-8" />
<? 
require_once('../../../conf/connection.php');

$idplatos=$_GET["idplatos"];
 $estado="1";

$modificar="UPDATE platos SET estado_plato='$estado' WHERE idplatos='$idplatos'";
	
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($modificar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
?>
<META HTTP-EQUIV="REFRESH" CONTENT="0;URL=index.php">